@charset "utf-8";
footer  {
	margin-bottom: 30px;
	margin-top: 30px;
	text-align: center;
}
body {
	background-color: #3C56A3;
}
#my_timbnails {
}
#my_tumbnails {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
	top: auto;
	height: auto;
}
#contaner {
	background-color: #3C56A3;
	width:100%;
	height: auto;
}

.hot_drinks {
	margin-right: auto;
	margin-left: 0px;
	text-align: center;
}
.hot_drinks_small_text {
	text-align: center;
}
.sm_large_text {
	margin-right: auto;
	margin-left: 0px;
	text-align: center;
}
.sm_small_text {
	text-align: center;
}
.cdm_large_text {
	margin-right: auto;
	margin-left: 0px;
	text-align: center;
}
.cdm_small_text {
	text-align: center;
}


.hdm_button {
	margin-right: auto;
	margin-left: 135px;
	text-align: center;
	background-color: #3C56A3;
}
.sn_button {
	margin-right: auto;
	margin-left: 135px;
	text-align: center;
	background-color: #3C56A3;
}
.cdm_button {
	margin-right: auto;
	margin-left: 135px;
	text-align: center;
	background-color: #3C56A3;
}



.about_image {
	margin-left: 0px;
	margin-right: 0px;
}
.text {
	color: #F3F3F7;
	text-shadow: 0px 0px;
	background-color: rgba(60,86,163,.9);
}
.text2 {
	color: #F4F4F9;
	text-shadow: 0px 0px;
	background-color: rgba(60,86,163,.9);
}
.text3 {
	color: #F7F7F9;
	text-shadow: 0px 0px;
	background-color: rgba(60,86,163,.9);
}
.text1small {
	background-color: #F8F3F3;
	color: #FF0105;
}
.text_small3 {
	color: #FF0105;
	
	background-color: #F8F0F1;
}
.text_small2 {
	color: #FF0105;
	
	background-color: #F8F0F1;
}
.about_text {
	color: #020202;
	border: thin solid #F9F2F2;
	background-color: #FCF8F8;
	margin-bottom: 30px;
}
.logo {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left:0px;
	background-color: #3C56A3;
}
.nav_background {
	background-color: #3C56A3;

}
.logo_heading {
	color: #3b5999;
	text-align: center;
	padding-left: 200px;
	background-color: #3C56A3;
}
.pic_sopts {
	
	background-color: #3C56A3;
	
}
